.listetaglibre > input[type="checkbox"]{
    display: none;
}

.listetaglibre > input[type="checkbox"]:checked + label.tag{
    opacity: 1;
}

.listetaglibre > input[type="checkbox"] + label.tag{
    opacity: 0.65;
}

.bouttonSubmit{
    width: 100%;
    height: 30px;
    padding: 0;
    margin: 0;
    border: 0;
    cursor: pointer;
    
    font-size: 18px;
}

form > ul{
    width: 455px;
    padding: 5px 0 5px 20px;
    margin: 0px 5px 10px 5px;
    float: left; 
}

form > ul > li{
    list-style: none;
    float: left;
}
form > ul > li:not(.large){
    width: 220px;
}